» Ubuntu » パッケージ

Error

two or more packages specified (alien-arena-browser hardy-backports)